authors: Austin Hendrix, Tom Panis, Klaas Gadeyne, Bob Koninckx
depends:
- catkin
- cmake
description: This is an implementation of the EtherCAT master protocol for the PR2
  robot based on the work done at Flanders' Mechatronics Technology Centre.
license: Binary Only
maintainer_status: unmaintained
maintainers: David Feil-Seifer <dave@cse.unr.edu>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__eml__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__eml__ubuntu_focal_amd64__binary
repo_name: eml
timestamp: 1657935218.9843915
